collection of verified Linux kernel exploits
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
dump_stack() eca976dee3
Travis-CI: Set a reliability threshold to 80%
2 weeks ago
.github Donations 1 month ago
CVE-2016-5195 Add CVE-2016-5195 6 months ago
CVE-2017-7308 Add FORK_SHELL switch for CVE-2017-7308 5 months ago
CVE-2017-16995 Use non-regexp kernel versions 6 months ago
CVE-2017-1000112 Add CVE-2017-1000112 6 months ago
.travis.yml Travis-CI: Set a reliability threshold to 80% 2 weeks ago
README.md Update README.md 5 months ago

README.md

Build Status Donate Donate

lpe

lpe is a collection of verified Linux kernel exploits.

lpe is based on the tool out-of-tree (documentation) and allows collaborative work on Linux kernel exploits without too much complexity.

The end goal is to collect all public exploits that actually work.